# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\projects\r-vcdextra-feedstock\recipe, last modified Sat Sep 29 12:44:33 2018
# ------------------------------------------------

package:
    name: r-vcdextra
    version: '0.7_1'
source:
    fn: vcdExtra_0.7-1.tar.gz
    sha256: 0cac977f412e84c5f2625a14e381df7a98498108ebbcc816ceb53db8214c7d98
    url:
        - https://cran.r-project.org/src/contrib/Archive/vcdExtra/vcdExtra_0.7-1.tar.gz
        - https://cran.r-project.org/src/contrib/vcdExtra_0.7-1.tar.gz
build:
    merge_build_host: true
    number: '1'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r341h6115d3f_1
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - r-base 3.4.1 h8933c1f_8
        - r-ca 0.70 r341h6115d3f_1
        - r-colorspace 1.3_2 r341h6115d3f_2
        - r-gnm 1.1_0 r341h6115d3f_2
        - r-lattice 0.20_35 r341h6115d3f_0
        - r-lmtest 0.9_36 r341h6115d3f_0
        - r-mass 7.3_50 r341h6115d3f_2
        - r-matrix 1.2_14 r341h6115d3f_2
        - r-nnet 7.3_12 r341h6115d3f_2
        - r-qvcalc 0.9_1 r341h6115d3f_1
        - r-relimp 1.0_5 r341h6115d3f_1
        - r-vcd 1.4_4 r341h6115d3f_1
        - r-zoo 1.8_3 r341h6115d3f_0
    run:
        - r-base >=3.4.1,<3.4.2.0a0
        - r-ca
        - r-gnm >=1.0.3
        - r-mass
        - r-vcd
test:
    commands:
        - '"%R%" -e "library(''vcdExtra'')"'
about:
    home: https://CRAN.R-project.org/package=vcdExtra
    license: GPL (>= 2)
    license_family: GPL3
    license_file: C:\bld\r-vcdextra_1538225238388\_h_env\R\share\licenses\GPL-3
    summary: Provides additional data sets, methods and documentation to complement
        the 'vcd' package for Visualizing Categorical Data and the 'gnm' package for
        Generalized Nonlinear Models. In particular, 'vcdExtra' extends mosaic, assoc
        and sieve plots from 'vcd' to handle 'glm()' and 'gnm()' models and adds a
        3D version in 'mosaic3d'.  Additionally, methods are provided for comparing
        and visualizing lists of 'glm' and 'loglm' objects. This package is now a
        support package for the book, "Discrete Data Analysis with R" by Michael Friendly
        and David Meyer.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - dbast
        - jdblischak
        - johanneskoester
